## font-family

font-family —

## Synopsis

                FoPropertyFontFamily;
                FoPropertyFontFamilyClass;
    FoProperty* fo_property_font_family_new     (void);
    FoProperty* fo_property_font_family_get_initial
                                                (void);

## Description

## Details

### FoPropertyFontFamily

    typedef struct _FoPropertyFontFamily FoPropertyFontFamily;

### FoPropertyFontFamilyClass

    typedef struct _FoPropertyFontFamilyClass FoPropertyFontFamilyClass;

### fo_property_font_family_new ()

    FoProperty* fo_property_font_family_new     (void);

Creates a new FoPropertyFontFamily initialized to default value.

Returns : | the new FoPropertyFontFamily.

### fo_property_font_family_get_initial ()

    FoProperty* fo_property_font_family_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.